Seem oblivion got it updates.

Discussion and download tools and applications for gaming, modding, and general use. No adult content, please.

Seem oblivion got it updates.

Postby Donkey » Tue Oct 16, 2012 11:03 am

OBSE been updated to 2.1
And my favorite tool been updated too CSE Construction set extender. The layout makes changing in tes like scripts a real breese. Usually i was forced to extract scripts Notepad ++ but with the way the new CSE is works it will be easier just using TES CSE now.
Retired modder and enjoying it. :D
User avatar
Donkey
Journeyman
 
Posts: 235
Joined: Sun Feb 13, 2011 11:29 am

Re: Seem oblivion got it updates.

Postby Elaura » Fri Oct 19, 2012 2:32 am

Excellent. Good timing for Fleet, too!
Available for weddings, funerals, hand fasting, and baptisms.
Image
User avatar
Elaura
Chaplain
 
Posts: 2477
Joined: Sun Feb 13, 2011 12:52 am
Location: About ten feet to Jac's left.
Title: Mrs.
Gender: Female

Re: Seem oblivion got it updates.

Postby fleet » Fri Oct 19, 2012 12:00 pm

What the f*ck are OBSE, CSE, and TES CSE?

Are these things I must have to play the game?

very respectfully,
fleet
Why? I like big ones, that's why.
User avatar
fleet
Enforcer
 
Posts: 2296
Joined: Sat Feb 12, 2011 10:50 pm

Re: Seem oblivion got it updates.

Postby Donkey » Fri Oct 19, 2012 12:01 pm

not to play well obse does, but CE is for the editor to mod games with.
Retired modder and enjoying it. :D
User avatar
Donkey
Journeyman
 
Posts: 235
Joined: Sun Feb 13, 2011 11:29 am

Re: Seem oblivion got it updates.

Postby fleet » Fri Oct 19, 2012 12:03 pm

"not to play well obse does"

I don't understand. Do I need obse to play the unmodded game?
Why? I like big ones, that's why.
User avatar
fleet
Enforcer
 
Posts: 2296
Joined: Sat Feb 12, 2011 10:50 pm

Re: Seem oblivion got it updates.

Postby Donkey » Fri Oct 19, 2012 12:07 pm

no not for unmodded game. But if you plan on using mods some will need OBSE, OBSE is Script extender. what normally is not possible within the vanilla editor with scripts OBSE added more functionality to the mix.
Retired modder and enjoying it. :D
User avatar
Donkey
Journeyman
 
Posts: 235
Joined: Sun Feb 13, 2011 11:29 am

Re: Seem oblivion got it updates.

Postby fleet » Fri Oct 19, 2012 12:09 pm

Donkey wrote:no not for unmodded game. But if you plan on using mods some will need OBSE, OBSE is Script extender. what normally is not possible within the vanilla editor with scripts OBSE added more functionality to the mix.


Thanks for the clarification. As you can tell, I'm a total Noob concerning Oblivion. I don't want to make mods, I just want to find an easy to install nude skin for female NPCs and play the game.
Why? I like big ones, that's why.
User avatar
fleet
Enforcer
 
Posts: 2296
Joined: Sat Feb 12, 2011 10:50 pm

Re: Seem oblivion got it updates.

Postby Symon » Fri Oct 19, 2012 1:43 pm

fleet wrote:What the f*ck are OBSE, CSE, and TES CSE?
Are these things I must have to play the game?
very respectfully, fleet

OBSE = Oblivion Script Extender. A very simple install (it's not a mod), required for many sophisticated mods. Very stable.
CSE = Construction Set Extender. A simple install that adds some useful abilities to the Oblivion CS. Not so stable, absolutely refuses to run on my machine.Not required by a player or a modder (though nice if it will work).
TES CE = Tes Construction Set. Beth release, needed if you want to create your own mods. Not rquired by a player.
"You fertility deities are worse than Marxists," he said. "You think that's all that goes on between people."

Roger Zelazny, Lord of Light. 1971.
Symon
Journeyman
 
Posts: 171
Joined: Fri Feb 18, 2011 6:42 am
Location: UK
Title: Wirrn

Re: Seem oblivion got it updates.

Postby fleet » Fri Oct 19, 2012 3:18 pm

Symon,
Thank you very much for explaining meanings of the acronyms.
Very respectfully,
fleet
Why? I like big ones, that's why.
User avatar
fleet
Enforcer
 
Posts: 2296
Joined: Sat Feb 12, 2011 10:50 pm

Re: Seem oblivion got it updates.

Postby Donkey » Sat Oct 20, 2012 3:56 am

CSE is pretty stable. the latest one was pain to get to work due to the fact that it required the latest pluggy to get to work if you where using an older version it would instantly crash to desktop.

Make sure to follow intructions to the letter or you won't be able to install it. Readme don't state about pluggy, but i had to google for to find the answer to that one.

you need the beta pluggy version 1.32 previous was always using 1.25 This will not work.
Retired modder and enjoying it. :D
User avatar
Donkey
Journeyman
 
Posts: 235
Joined: Sun Feb 13, 2011 11:29 am

Next

Return to Tools and Apps

Who is online

Users browsing this forum: No registered users and 1 guest

  • Advertisement
cron